Несколько уязвимостей в PHP Classifieds

Дата публикации:
13.04.2009
Дата изменения:
13.04.2009
Всего просмотров:
1017
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHP Classifieds 7.x
Уязвимые версии: PHP Classifieds 7.3, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и скомпрометировать целевую систему.

1. Уязвимость существует из-за недостаточной обработки входных данных в URL в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной проверки расширений загружаемых файлов в сценарии "upload_video.php". Удаленный пользователь может загрузить и выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.deltascripts.com/phpclassifieds

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA